//WCTLoginController
"MLS_EmailFormatIsIllegal" = "The email format error";
"MLS_InputServerAddress" = "Please enter Server URL";
"MLS_ConnecWebSiteFomatError" = "Invalid format of server URL";
"MLS_ServerIsNotActived" = "The server is not activated, please inform the administrator for assistance.";
"MLS_AskIfConnectWithHttp" = "The https protocol connection fail. Could you login with http?";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";
"MLS_ErrorUnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";
"MLS_AccountNameOrPasswordWrongAndTryAgain" = "Wrong account or password, please confirm and sign in again.";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater" = "There were 5 consecutive login failures, please try again in 5 minutes.";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater_V6" = "Your device has been failed to login%@ for times, please try again after %@ minutes.";
"MLS_ErrorInvalidRequestParameters" = "Invalid parameter";
"MLS_ErrorCurrentClientTimeNeedAdjust" = "There is time difference with your device(client) and server, please check and retry again, the Server time is xxxx/xx/xx xx:xx:xx, please adjust the time of your device(client) and retry or contact with administrator.";
"MLS_ErrorRuntimeException" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_ErrorNotEnoughMemory" = "Server insufficient memory";
"MLS_SwitchUser" = "Switch user";
"MLS_PasswordLengthLimit" = "Password length should be within 6-16 characters.";
"MLS_PasswordLengthLimit_v6" = "Password length should be within 8-16 characters.";
"MLS_PasswordFormatLimit" = "Password need combination of numbers, special character, capital letter and lower case.";
"MLS_PasswordDuplicateCharLimit" = "Do not use more than 3 continuous identical characters.(Example: AAA587, are8886)";
"MLS_ErrorPasswordInvalidStringFormat" = "The new password format error";
"MLS_OfflineMode" = "Unable to connect to the server, do you want to sign in with offline mode?";
"MLS_OfflineModeWithUpdateClient" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_OfflineModeReason_VersionNotMatch" = "The client software version does not match with the server version.";
"MLS_OfflineModeReason_ServerMaintainance" = "Server is in maintenance mode";
"MLS_ServerTrialExpired" = "The WorldCard Team trial version has expired.";
"MLS_UpdateClientToUse" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_ErrorNotAllowedIP" = "The Piblic IP used by your device is not allowed. if you want to connect to the server, please notify the administrator for assistance.";
"MLS_ErrorUnbindingDevice" = "Your device is not allowed to be used. if you want to connect to the server, please notify the administrator for assistance.";
"MLS_SeverOutOfDateMsgForAdmin" = "The WorldCard Team software has been expired and some functions will be unavailable (Add contacts / Import / Synchronize / View shared contacts). If you want to get the full functions, please sign in with web browser version and subscribe. If you don't subscribe, you will not be able to sign in the WorldCard Team system after 180 days.";
"MLS_SeverOutOfDateMsgForUser" = "The WorldCard Team software has been expired and some function will be unavailable (Add contacts / Import / Synchronize / View shared contacts). If you want to get the full function, please notify the administrator for assistance.";
"MLS_ServerLeft2WeekMsgForAdmin" = "The WorldCard Team software will be expired by %@. After expiration, some functions will be unavailable (Add contacts / Import / Synchronize / View shared contacts). If you want to get the full functions, please sign in with web browser version and subscribe.";
"MLS_SeverLeft2WeekMsgForUser" = "The WorldCard Team software will be expired by %@. After expiration, some functions will be unavailable (Add contacts / Import / Synchronize / View shared contacts). If you want to get the full function, please notify the administrator for assistance.";
"MLS_ErrorSubscriptionLockForAdmin" = "The WorldCard Team software has been expired, if you want to continue using WorldCard Team, please use the web browser version to sign in and subscribe.";
"MLS_ErrorSubscriptionLockForUser" = "The WorldCard Team software has been expired, if you want to continue using WorldCard Team, please notify the administrator for assistance.";
"MLS_ErrorSubscriptionLockForAdmin_V6" = "Your account has been suspended for the following conditions. If you want to continue using, please go to \"Manage accounts\" page of settings(web), and resume the user(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_ErrorSubscriptionLockForUser_V6" = "Your account has been suspended for the following conditions.If you want to continue using, please notify the administrator for assistance.(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_ErrorAccountLockByLoginFailureForAdmin" = "Your account has been suspended for the following conditions. If you want to continue using, please go to \"Manage accounts\" page of settings(web), and resume the user(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_ErrorAccountLockByLoginFailureForUser" = "Your account has been suspended for the following conditions.If you want to continue using, please notify the administrator for assistance.(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_ErrorAccountLockByActiveExpiredForAdmin" = "Your account has been suspended for the following conditions. If you want to continue using, please go to \"Manage accounts\" page of settings(web), and resume the user(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_ErrorAccountLockByActiveExpiredForUser" = "Your account has been suspended for the following conditions.If you want to continue using, please notify the administrator for assistance.(Error ID:%@).\nStatus:\n 1.System or Administrator suspend your account.\n 2.Authorized number of user has been reduced.\n 3.Authorized usage time is expired";
"MLS_WarningLimitedAccountForAdmin" = "Your account has been suspended for the following conditions. If you want to continue using, please sign in with web browser version, and then go to \"Manage account\" page of settings, and resume the user.\nStatus:\n 1. Administrator suspend your account.\n 2.Authorized number of user has been updated.";
"MLS_WarningLimitedAccountForUser" = "Your account has been suspended for the following conditions. If you want to continue using, please notify the administrator for assistance.\nStatus:\n  1. Administrator suspend your account.\n2.Authorized number of user has been updated.";
"MLS_WarningDuplicatedServerForAdmin" = "The system detects that more than two identical WorldCard Team Service IDs exist. To keep your usage rights, please turn off the other replicated WorldCard Team Service IDs.";
"MLS_WarningDuplicatedServerForUser" = "The system detects that more than two identical WorldCard Team Service IDs exist. To keep your usage rights, please notify the administrator for assistance.";
"MLS_LockedAccount" = "Failed to operate(Server has been locked.)";
"MLS_AD_LoginAuthenticationFailed" = "Active Directory company account login failed";
"MLS_AD_FailToConnectServer" = "AD server connection failed";
"MLS_AD_InvalidPassword" = "Invalid password";
"MLS_AD_InvalidUserName" = "Invalid user name";
"MLS_AD_ExpiredPassword" = "The password has expired";
"MLS_AD_ExpiredUserAccount" = "User account expired";
"MLS_AD_FirstLoginNeedToChangedPassword" = "This Active Directory account is the first time you log in, you need to change your password again. Please contact the MIS to confirm the AD account password on AD server.";
"MLS_AD_ServerIsBusy" = "The server is busy";
"MLS_AD_CanNotProcessRequest" = "Active Directory Server can not handle client requirements, usually because it is shutting down.";
